/* @override http://www.i.boinx.com/g/css/global_layout.css */

/* Navigation in the top right containing product-icons and boinx logo*/

#hd {
 height: 100px;
}

#topnav {
  position: absolute;
  right: 0px;
  background-color: transparent;
  margin: 12px 0 0 0;
  height: 36px;
}

/* Navigation in the top right containing boinx logo and boinx navigation. only for pages in /boinx section*/

#topnavboinx {
  position: absolute;
  right: 0px;
  background-color: transparent;
  margin: 12px 0 0 0;
}

#topnavboinx ul {
  position: relative;
  margin: 0;
/*  background-color: #369;*/
}


#topnavboinx img {
   background: url("/images/topnav/endboinx.gif") no-repeat left top;
   padding: 1px 0 2px 20px;
}

#topnav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#topnav ul li {
  display: inline;
}

#topnav ul li.hide {
  display: none;
}

#topnav ul li a span {
  visibility: hidden;
}

#topnav #fm a, #topnav #ism a, #topnav #ivz a, #topnav #pp a, #topnav #mp a, #topnav #qc a {
  display: block;
  float: left;
  height: 36px;
  width: 36px;
  text-decoration: none;
  border-bottom: 0;
}

#topnav #fm a:hover, #topnav #ism a:hover, #topnav #ivz a:hover, #topnav #pp a:hover, #topnav #mp a:hover, #topnav #qc a:hover {
  background-position: 0px -36px;
}

#topnav #fm a {
  background: url("/images/topnav/fm.png") 0px 0px no-repeat;
}

#topnav #ism a {
  background: url("/images/topnav/ism2.png") 0px 0px no-repeat;
}

#topnav #ivz a {
  background: url("/images/topnav/ivz.png") 0px 0px no-repeat;
}

#topnav #mp a {
  background: url("/images/topnav/mp.png") 0px 0px no-repeat;
}

#topnav #qc a {
  background: url("/images/topnav/qc.png") 0px 0px no-repeat;
}

#topnav #pp a {
  background: url("/images/topnav/pp.png") 0px 0px no-repeat;
}


#topnav #boinx img {
  background: url("/images/topnav/endboinx.gif") no-repeat left top;
  padding: 1px 0 2px 20px;
}

#topnavboinx h1, #nav1st h2 {
  margin: 0;
  padding: 0;
  float: left;
}

/* 1st Level navigation with large product-icons - only in /boinx section!*/

#nav1stboinx {
  background-color: transparent;
  height: 84px;
  margin: 0 0 12px 0;
}

#nav1stboinx ul {
  list-style: none;
  margin: 0 0 0 0;
  padding: 0;
}

#nav1stboinx ul li {
  display: inline;
}

#nav1stboinx ul li.hide {
  display: none;
}

#nav1stboinx ul li a span {
  visibility: hidden;
}

#nav1stboinx #fmboinx a, #nav1stboinx #ismboinx a, #nav1stboinx #ppboinx a, #nav1stboinx #ivzboinx a, #nav1stboinx #mpboinx a {
  display: block;
  float: left;
  height: 84px;
  width: 70px;
  text-decoration: none;
}

#nav1stboinx #fmboinx a:hover, #nav1stboinx #ismboinx a:hover, #nav1stboinx #ppboinx a:hover, #nav1stboinx #ivzboinx a:hover, #nav1stboinx #mpboinx a:hover {
  background-position: 0px -84px;
}

#nav1stboinx #fmboinx a {
  background: url("/images/nav1stboinx/fmboinx.png") 0px 0px no-repeat;
  border-bottom: 0;
}

#nav1stboinx #ppboinx a {
  background: url("/images/nav1stboinx/ppboinx.png") 0px 0px no-repeat;
  border-bottom: 0;
}

#nav1stboinx #ismboinx a {
  background: url("/images/nav1stboinx/ism2boinx.png") 0px 0px no-repeat;
  border-bottom: 0;
}

#nav1stboinx #ivzboinx a {
  background: url("/images/nav1stboinx/ivzboinx.png") 0px 0px no-repeat;
  border-bottom: 0;
}

#nav1stboinx #mpboinx a {
  background: url("/images/nav1stboinx/mpboinx.png") 0px 0px no-repeat;
  border-bottom: 0;
}

/* 1st Level navigation for all product-pages */

#nav1st {
  background-color: transparent;
  height: 84px;
  margin: 0 0 12px 0;
}

#nav1st img {
  margin: 0 6px 0 0;
}

#nav1st td {	
  vertical-align: bottom ! important;
  /*background-color: #987;*/
}

#nav1st ul {
/*  border: 1px dotted #789; */
/*  height: 16px;*/
  list-style: none;
  margin: 0 ! important;
  padding: 0 ! important;
}

#nav1st ul li, #nav2nd ul li, #boinxBottomNav ul li, #topnavboinx ul li {
  display: inline;
  margin: 0 ! important;
  padding: 0 ! important;
}

#nav1st a, #nav2nd a, #topnavboinx a {
  font-family: 'Lucida Grande', sans-serif;
  border-right: 1px solid #999999;
  font-size: 10px;
  font-weight: normal;
  color: #999;
  text-decoration: none;
  padding: 0 5px 0 0px;
  border-bottom: 0;
}

#boinxBottomNav ul li a
{
  font-family: 'Lucida Grande', sans-serif;
  border-right: 1px solid #999999;
  font-size: 10px;
  font-weight: normal;
  color: #999;
  text-decoration: none;
  padding: 0 8px 0 0px;
}

#nav1st a.end, #nav2nd a.end, #boinxBottomNav a.end, #topnavboinx a.end {
  border-right: 0;
  border-bottom: 0;
  margin-right:12px;
}

#nav1st a:hover, #nav2nd a:hover, #boinxBottomNav a:hover, #topnavboinx a:hover {
  color: #fff;
}

#nav1st a.endhi, #nav2nd a.endhi2nd, #topnavboinx a.endhi {
  border-right: 0px;
  color: #fff;
}

#nav1st a.hi, #nav2nd a.hi2nd, #topnavboinx a.hi {
  color: #fff;
}

/* 2nd Level navigation for all product-pages */

#nav2nd {
  background-color: #404040; z-index: 100 !important;
  /* padding: 0 0 3px 0;*/
}

#nav2nd ul {
  list-style: none;
  margin: 0px 0 0px 24px;
  padding: 0;
}

#boinxBottomNav ul {
  list-style: none;
  margin: 0 0 0px 24px;
  padding: 0;
}
#boinxBottomNav ul li a {
  margin-left: 5px;
}
